<?php header("Access-Control-Allow-Origin: *");
  header("Access-Control-Allow-Headers: *");  

  header('Content-Type: application/json');

  include '../db/connectMe.php';   
  include '../function/function.php';  

  //comments

  if (@$_GET['n'] != "" ) {

      @$newsId = mysql_prep($_GET['n']);

      $comments = find_all_comments($newsId, 1); 

      exit(json_encode($comments));


  }else {
    exit(json_encode([]));
  }  




